@charset "utf-8";
img.border {
	padding: 2px;
	border: 1px solid #BBB;
}
a, a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #006600;
	text-decoration: underline;
	
}
/* Logged area */
#leftlogged a.hoveru, #leftlogged a.hoveru:visited {
	color: red;
	text-decoration: underline;
	font-weight: bold;
}

#leftlogged a, #leftlogged a:visited {
	text-decoration: none;
	color: #000;
}
#leftlogged a:hover, #leftlogged a.hoveru:hover {
	color: #006600;
}

#leftlogged {
	margin: 0 1px 0 1px;
	background: url(../images/imgs_logged_bar.jpg) repeat-x;
	height: 27px;
	position: relative;
}
#leftloggedC {
	padding: 5px 8px;
	font-weight: bold;
}
#leftloggedC #name {
 	text-align: left;
	float: left;
	width: 160px;

}
#leftloggedC #botoes {
 	text-align: right;
	float: left;
	width: 280px;

}
#leftloggedC #botoes span {
	color: #EE0000;
}

/* Spotlight */
#spotlight {
	height: 155px;
	margin: 0;
	position: relative;
}
/*tabs Menu*/
#tabsmenu {
	height: 55px;
}

/*Separador*/
.separador {
	height: 9px;
	background: url(../images/separador.jpg) repeat-x;
	clear:both;
}
/*styles conceito digital*/
#bottomtext a, #bottomtext a:visited  {
	color: #003300;
}
#bottomtext a:hover {
	color: #649804;
}
/* Titles */
.titulos {
	
}
.titulos .titulosBg {
	background: url(../images/imgs_noticia_tit.jpg) no-repeat;
	height:32px;
}
.titulos .titulosBg .titulostit, .titulos .titulosBg .titulostit2, .titulos .titulosBg .titulostit3  {
	font-size: 12px;
	font-weight: bold;
	color: #EEE;
	padding: 8px 10px;
	text-align: center;
}
.titulos .titulosBg .titulostit {
	text-align: center;
}
.titulos .titulosBg .titulostit2 {
	text-align: left;
}
.titulos .titulosBg .titulostit3 {
	text-align: left;
}
.titulos .titulosBg .titulostit2 a, .titulos .titulosBg .titulostit2 a:visited {
	color: #EEE;
	text-decoration: underline;
	font-weight: bold;
}
.titulos .titulosBg .titulostit a, .titulos .titulosBg .titulostit a:visited, .newsbox .newsboxtitBg a, .newsbox .newsboxtitBg a:visited {
	color: #EEE;
}
.titulos .titulosBg .titulostit2 a:hover, .titulos .titulosBg .titulostit a:hover, .newsbox .newsboxtitBg a:hover  {
	color: #006600;
}
/* News BOX */
.newsbox {
	margin-bottom: 6px;
}
.newsboxC .newsimg {
	text-align: center;
	border: none;
	padding: 0;
	margin: 0;
}
.newsimg img {
	width: 457px;
	border: none;	
}
.newsbox .newsboxtitBg {
	background: url(../images/imgs_tit.jpg) no-repeat;
	height:32px;
}
.newsbox .newsboxtitBg2 {
	border: solid 1px #555;
	background-color: #AAA;
	color: #222;
	height: 15px;
}

.newsbox .comment {
	border: solid 1px #555;
	padding: 3px;
	margin: 0 10px 10px 10px;
}

.newsbox .newsboxtit  {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding: 6px 10px;
}
.newsbox .newsboxtit5  {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding: 2px 10px;
}
.newsbox .newsboxC {
	padding: 10px;
}
.newsbox .newsboxD {
	background: url(../images/imgs_barra_detalhes.jpg) repeat-x;
	height: 32px;
}
.newsbox .newsboxD2 {
	background: url(../images/imgs_barra_detalhes.jpg) repeat-x;
	height: 32px;
}
/* Newsbox fundo */
.newsboxD ul {
	padding-top: 6px;
	list-style-type: none;
}
.newsboxD ul.details li{
	display: inline;
}
ul.details li.moreComments a span {
	color: #006600;
}
ul.details li.moreComments {
	margin-left: 0px;
	
}
ul.details li.moreRead {
	margin-left: 230px;
}

ul.details li a, #listmenu li a:visited {
	font-weight: bold;
	color: #000; 
	text-decoration: none;
	width: 90px;
}
ul.details li a:hover {
	color: #006600;
}
/* Paginação */
.number {
	text-align: center;
	padding-bottom: 50px;
}
.number a, .number a:visited {
	border: solid 1px #AAA;
	background-color: #DDD;
	padding-left: 6px;
	padding-right: 6px;
	color: #222;
	text-decoration: none;
	
}
.number a:hover {
	background-color: #005500;
}
.number span {
	border: solid 1px #BBB;
	background-color: #DDD;
	padding-left: 6px;
	padding-right: 6px;
	color: #CCC;
	text-decoration: none;
}
